.activestate .cart-text {
	color: #ffffff;
	font-size: 14px;
	position: relative;
	right: -4px;
	/*text-decoration:underline !important*/
}
.activestate .count {
	color: #ffffff;
	text-decoration: underline;
}
 .activestate .site-header-cart .cart-contents::after {
/* background-image: url("../images/new-hover.png") !important;
background-repeat: no-repeat;
background-size: contain;
content: "" !important;
height: 22px;
right: 13px;
top: -2px!important;*/
}
.activestate .site-header-cart .count {
	position: relative;
	right: 6px;
}
.site-header .product_list_widget li .quantity, .site-header .widget_shopping_cart p.total, .site-header-cart .widget_shopping_cart a.button:first-child {
	display: block !important;
}
.activestate .cart_list.product_list_widget {
	padding: 13px 4px;
}
.activestate .cart_list.product_list_widget > li {
	border-top: 1px solid #000000;
	margin-bottom:0px;
	margin-top: 27px;
	padding-bottom: 17px;
}
.activestate .woocommerce-active .site-header .site-header-cart:hover {
	color: #000 !important;
	text-decoration: underline;
}
.col-full .top-header {
	border-bottom:1px solid #646464;

}
.activestate .site-header-cart a {
	font-size: 16px;
	margin-left: 95px;
}
.rs-divider {
	display: none;
}
body .top-header .site-header-cart .widget_shopping_cart {
	display: none !important;
	visibility: visible !important;
	opacity: 1 !important;
}
/* mahesh - just shown header cart item on desktop viewport */
@media (min-width: 768px) {
	body .top-header .site-header-cart:hover .widget_shopping_cart {
	    display: block !important;
	}
}
.widget.woocommerce.widget_shopping_cart {
    position: absolute !important;
    right: 20px !important;
    top: 40px !important;
	width: 364px;
    left: auto !important;
    opacity: 0;
    visibility: hidden;
}
.activestate .rs-divider {
	color: #000000 !important;
	display: inline;
}
.rs-divider {
	border-bottom: 1px solid #ffffff;
	bottom: 4px;
	color: #000000 !important;
	position: relative;
	text-decoration: underline;
	width: 2px !important;
}
.top-header .site-header-cart.menu {
	width:33%;
}

.top-header .cart-text {
	margin-left: 75px;
}
.top-header .cart-contents {
	top: 5px;
}
/*
.remove {
	background: rgba(0, 0, 0, 0) url("../images/close.png") no-repeat scroll center center;
height: 18px !important;
position: relative;
top: 24px !important;
width: 17px !important;
}
*/

.remove {
	background-attachment: scroll;
	background-clip: border-box;
	background-color: rgba(0, 0, 0, 0);
	background-image: url("../images/close.png");
	background-origin: padding-box;
	background-repeat: no-repeat;
	background-size: contain;
	height: 18px !important;
	position: relative;
	top: 24px !important;
	width: 17px !important;
}
.activestate .cart_list.product_list_widget a {
	color: #000000 !important;
	font-size: 14px;
	margin-left: -1px;
}
.activestate .quantity {
	color: #000000 !important;
	float: right;
	font-size: 16px;
	margin: 0;
	width: 96.7%;
}
 .site-header-cart .widget_shopping_cart .product_list_widget li a.remove::before {
 display: none;
}
.pcat {
	color: #000000;
	float: right;
	font-size: 20px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	width: 45%;
}
.activestate .product_list_widget li img {
	max-width: 100px;
	width: 100%;
}
.cart-left {
	float: left;
	width: 35%;
	margin-top:13px
}
.cart-rs > h1 {
	color: #000000;
	font-size: 11pt;
	font-weight: bold;
	margin: -17px 0 0;
	padding-left: 6px;
}
.rs-title {
	margin: 0;
}
.cart-rs {
	float: right;
	margin-top: 20px;
	width: 65%;
}
.rs-price {
	float: left;
	margin: 0;
	width: 100%;
}
.activestate .button.wc-forward {
	margin-bottom: 6px;
	margin-left: 0 !important;
	margin-right: 0;
	text-align: center;
	width: 100%;
}
.button.wc-forward {
	padding: 15px 0!important;
}
.site-header .widget_shopping_cart li, .site-header .widget_shopping_cart p.buttons, .site-header .widget_shopping_cart p.total {
	border: 0 none;
	background:none !important;
}
.activestate .button.checkout.wc-forward {
	border: 1px solid;
	color: #969696 !important;
	font-size: 13pt !important;
	font-weight: lighter !important;
}
.activestate .widget.woocommerce.widget_shopping_cart {
	border: 1px solid #000;
	border-top: 0;
}
.activestate .widget_shopping_cart_content {
	padding: 10px;
}
.item-aded {
	text-align:center;
}
.open-pop-up {
	border: 0 none !important;
	padding: 0 !important;
	border: 0!important;
	position: relative;
	bottom: 28px;
}
.item-aded > p {
	color: #000000;
	font-size: 17pt;
	line-height: 22px;
	margin: 6px 0 0;
}
.item-aded em {
	font-size: 12pt;
}
.static {
	padding-bottom: 0!important;
}
.open-pop-up {
	float: left;
	margin: 0 !important;
	padding-right: 7px !important;
	width: 100%;
}
.site-header-cart.menu a {
	margin-left: 66px;
}
.site-header-cart .count {
	padding-left:0px !important;
}
.site-header-cart.menu a {
	margin-left: 80px;
}
.cart-contents {
	top: 4px!important;
	position: relative;
}
.rs-title > a {
	margin-left: 0!important;
}
.activestate .site-header-cart.menu a {
	margin-left: 89px;
}

.widget_shopping_cart_content .empty {
	font-size: 14px;
	font-style: italic;
}
/* Toggle - Cart */
body .top-header .site-header-cart .widget_shopping_cart.added_toggle {
    display: block !important;
    visibility: visible !important;
    opacity: 1 !important;
}
body .top-header .site-header-cart .widget_shopping_cart.added_toggle li.static {
    display: block !important;
}